<section class="content-gatopoles">
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/gatopoles/bg-gatopoles-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Gatópoles - Ação Social</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Século 21, capitalismo, crise econômica e política, desemprego e muitos outros problemas, e a maioria deles causados pela ganância por poder e dinheiro. Um mundo cada vez mais individualista e egoísta. E no meio de tudo isso ainda existem pessoas com força de vontade para fazer o bem sem esperar nada em troca. </p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-md-offset-1">
					<h2>A Gatópoles</h2>
					<p>A Gatópoles é uma ONG que resgata e abriga gatos de rua, de acumuladores, etc. Um trabalho fantástico sem a ajuda do Estado ou da iniciativa privada, apenas com o trabalho duro e a força de vontade de alguns voluntários que fazem de tudo pelos mais de cem gatos abrigados atualmente.</p>
				</div>
				<div class="col-md-5">
					<img src="assets/img/gatopoles/adocao6.png" alt="" class="img-fluid"></a>
					<div class="positionr">								
						<div class="positiona adocao-principal">
							<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=3&nome=Mufasinha" target="_blank" class="btn btn-primary btn-lg btn-block btn-apoiar"><strong>Mufasinha</strong></a>									
							<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=3&nome=Mufasinha" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Adotar</a>
						</div>								
					</div>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">				
				<div class="col-md-10 col-md-offset-1">
					<h2>A Ação</h2>
					<p>Após conhecermos o trabalho da ONG, oferecemos nossa ajuda para melhorar o alcance e a eficácia das ações para buscar mais apoio e recursos. Nos envolvemos em tudo que foi possível: Facebook, YouTube, Loja Virtual, ações offline, até na limpeza do abrigo! </p>
					<iframe width="100%" height="500" src="https://www.youtube.com/embed/pcOdzFvG11k" frameborder="0" allowfullscreen></iframe>
					<p class="text-xs-right">Vídeo editado pela 4pixels</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-md-offset-1">
					<img src="assets/img/gatopoles/bg-gatopoles-3.jpg" alt="" class="img-fluid"><br>
				</div>
				<div class="col-md-5">
					<h2>Fazendo a diferença</h2>
					<p>Acreditamos em iniciativas como essa, e buscamos apoiar da melhor maneira possível. Convidamos você a fazer o mesmo! Apoie uma causa, escolha sua luta, cada um de nós pode fazer a diferença. Conheça a Gatópoles e saiba como ajudar também.</p><br><br>
					<div class="row">
						<div class="col-md-6">
							<a href="http://www.gatopoles.com.br/como_ajudar.php" target="_blank" class="btn btn-primary btn-lg btn-block btn-apoiar">Apoiar</a>
						</div>
						<div class="col-md-6">
							<a href="http://www.gatopoles.com.br/adocao.php" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Adotar</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="row ">
			<div class="container cats">
				<div class="col-md-10 col-md-offset-1">
					<h2>Alguns gatinhos para adoção:</h2><br>
					<div class="row">
						<div class="col-md-6 ">
							<img src="assets/img/gatopoles/adocao7.png" alt="" class="img-fluid"></a>
							<div class="positionr">								
								<div class="positiona">
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=282&nome=Celina" target="_blank" class="btn btn-primary btn-lg btn-block btn-apoiar"><strong>Celina</strong></a>									
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=282&nome=Celina" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Adotar</a>
								</div>								
							</div>
						</div>
						<div class="col-md-6 ">
							<img src="assets/img/gatopoles/adocao8.png" alt="" class="img-fluid"></a>
							<div class="positionr">								
								<div class="positiona">
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=367&nome=Kiara" target="_blank" class="btn btn-primary btn-lg btn-block btn-apoiar"><strong>Kiara</strong></a>									
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=367&nome=Kiara" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Adotar</a>
								</div>								
							</div>
						</div>
						<div class="col-md-6 ">
							<img src="assets/img/gatopoles/adocao9.png" alt="" class="img-fluid"></a>
							<div class="positionr">								
								<div class="positiona">
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=294&nome=Cec%EDlia" target="_blank" class="btn btn-primary btn-lg btn-block btn-apoiar"><strong>Cecília</strong></a>									
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=294&nome=Cec%EDlia" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Adotar</a>
								</div>								
							</div>
						</div>
						<div class="col-md-6 ">
							<img src="assets/img/gatopoles/adocao10.png" alt="" class="img-fluid"></a>
							<div class="positionr">								
								<div class="positiona">
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=354&nome=Lindinha" target="_blank" class="btn btn-primary btn-lg btn-block btn-apoiar"><strong>Lindinha</strong></a>									
									<a href="http://gatopoles.com.br/ver_ficha.php?id_gato=354&nome=Lindinha" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Adotar</a>
								</div>								
							</div>
						</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="container">
					<div class="col-md-10 col-md-offset-1">																	
						<a href="http://www.gatopoles.com.br/adocao.php" target="_blank" class="btn btn-primary btn-lg btn-block btn-adotar">Veja todos os gatos para adoção</a>
					</div>	
				</div>							
			</div>
		</div>
	</section>	
</section>

